Bug 173407 - System startup cannot find PCMCIA config file
Summary: System startup cannot find PCMCIA config file
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmcia-cs   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-16 23:36 UTC by Don Springall
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 17:02:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Springall 2005-11-16 23:36:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051103 Fedora/1.5-0.5.0.rc1 Firefox/1.5

Description of problem:
When my system starts up I see a message that does not make it into the system log:
starting pcmcia: starting pcmcia services ... could not open file 'config'  no such file or directory

Also in the the system-config-services GUI when I start PCMCIA it reports cardmgr is stopped. 

Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.8-4.12

How reproducible:
Always

Steps to Reproduce:
1.Boot system
2.
3.
  

Actual Results:  error starting PCMCIA - no config file

Expected Results:  Install of pcmciautils should remove pcmcia-cs.

Additional info:

accoring to Rahul Sundaram <sundaram@redhat.com> pcmcia-cs has been replaced with pcmciautils. See fedora-test-list Nov 16/05

Comment 1 Bill Nottingham 2005-11-17 17:02:17 UTC
Your update should have pulled in pcmciautils, which obsoletes pcmcia-cs - you
may want to upgrade. (I'm assuming you're running the devel tree, which is what
you specified.)


Note You need to log in before you can comment on or make changes to this bug.